CREATE TABLE [wh].[PL_MP_S146RischioDiversificazione] (
	[ProcedureName] nvarchar(49) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[COD_FISCALE] nvarchar(16) NOT NULL,
	[RETE] nvarchar(1) NOT NULL,
	[VAR] decimal(12,3) NULL,
	[varString] nvarchar(4) NULL,
	[coperturaString] nvarchar(4000) NULL,
	[diversificazione] decimal(12,3) NULL,
	[COPERTURA] decimal(12,3) NULL,
	[PATRIMONIO] nvarchar(26) NOT NULL,
	[profiloCode] int NULL,
	[var_profilo] decimal(5,2) NULL,
	[Ordine] int NOT NULL
)
ALTER TABLE [wh].[PL_MP_S146RischioDiversificazione] ADD CONSTRAINT [PK__PL_MP_S146Rischi__7D85288D] PRIMARY KEY CLUSTERED ([i_rete],[i_codiceFiscale],[Ordine])
GO